coreBOS OpenSourceBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000188coreBOSReporticoFunctionalitypublic2014-06-16 13:452018-01-12 18:31
Reporterjoebordes 
Assigned Tojoebordes 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000188: Update project developed and upload to github
Description- review license: GPL
- svn2git proyecto actual: upload and tag
- actualizar e integrar en coreBOS
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000249)
joebordes (manager)
2014-12-03 23:51

Done: https://github.com/tsolucio/coreBOSReportico [^]
User avatar (0000569)
joebordes (manager)
2018-01-12 18:31

Fix committed to master branch. 437b598fe0ada0adc8b73bc1ce53fe550081cc55

- Related Changesets
coreBOS: master 437b598f
Timestamp: 2018-01-12 18:29:18
Author: joebordes
Details ] Diff ]
chore(App) eliminate uitype 59. fixes 0000188
mod - Smarty/templates/DetailViewFields.tpl Diff ] File ]
mod - Smarty/templates/DetailViewUI.tpl Diff ] File ]
mod - Smarty/templates/EditViewUI.tpl Diff ] File ]
mod - Smarty/templates/Inventory/EditViewUI.tpl Diff ] File ]
mod - Smarty/templates/modules/Mobile/EditView.tpl Diff ] File ]
mod - Smarty/templates/modules/Mobile/QuickCreateView.tpl Diff ] File ]
add - build/changeSets/2018/migrateUIType59to10.php Diff ] File ]
mod - include/js/dtlviewajax.js Diff ] File ]
mod - include/utils/DetailViewUtils.php Diff ] File ]
mod - include/utils/EditViewUtils.php Diff ] File ]
mod - include/utils/ListViewUtils.php Diff ] File ]
mod - include/utils/duplicate.php Diff ] File ]
mod - include/utils/utils.php Diff ] File ]
mod - modules/Campaigns/Campaigns.php Diff ] File ]
mod - modules/Faq/Faq.php Diff ] File ]
mod - modules/Mobile/api/ws/Describe.php Diff ] File ]
mod - modules/Mobile/api/ws/FetchRecordDetails.php Diff ] File ]
mod - modules/Mobile/api/ws/Utils.php Diff ] File ]
mod - modules/Mobile/api/ws/models/Field.php Diff ] File ]
mod - modules/Mobile/views/models/Field.php Diff ] File ]
mod - modules/Reports/ReportRun.php Diff ] File ]
mod - modules/Reports/ReportUtils.php Diff ] File ]
mod - modules/Reports/Reports.php Diff ] File ]
mod - modules/cbupdater/cbupdates/2018.xml Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-06-16 13:45 joebordes New Issue
2014-06-16 13:45 joebordes Status new => assigned
2014-06-16 13:45 joebordes Assigned To => omar
2014-12-03 23:51 joebordes Note Added: 0000249
2014-12-03 23:51 joebordes Status assigned => resolved
2014-12-03 23:51 joebordes Resolution open => fixed
2018-01-12 18:31 joebordes Changeset attached => coreBOS master 437b598f
2018-01-12 18:31 joebordes Note Added: 0000569
2018-01-12 18:31 joebordes Assigned To omar => joebordes


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker